{
  "LBL_STEP_OWNER": "Eigenaar",
  "LBL_STEP_CONTAINER_TYPE": "Container type",
  "LBL_STEP_PRIMARYID": "Primaire ID",
  "LBL_STEP_PRIMARYID_GENERATED": "Primaire ID gegenereerd",
  "LBL_STEP_SECONDARYID": "Toevoegen Secondaire ID",
  "LBL_STEP_WEIGH_TARE": "Tarra gewicht vastleggen",
  "BTN_LAUNDRY_OWNED": "Eigendom Wasserij",
  "LBL_NUMBER": "Nummer",
  "LBL_SHORT_NAME": "Korte naam",
  "LBL_NAME": "Naam",
  "LBL_CITY": "Stad",
  "LBL_SEARCH_CUSTOMER": "Relatie zoeken",
  "LBL_STEP_LAUNDRY_OWNED": "Eigendom wasserij",
  "BTN_LOCK": "Eigenaar / Container Type vastleggen",
  "LBL_GENERATE_BARCODE": "Genereer een barcode",
  "BTN_GENERATE": "Genereer",
  "BTN_CONFIRM": "Bevestigen",
  "HDR_SCAN_PRIMARY_ID": "Scan Primaire ID",
  "LBL_SCANNED_PRIMARY_ID": "Primaire Container ID",
  "HDR_SCAN_SECONDARY_ID": "Scan Secondaire ID",
  "LBL_SCANNED_SECONDARY_ID": "Secondaire Container ID",
  "ID_CODE_ALREADY_EXISTS": "ID Code {{ IDCode }} bestaat reeds!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "Geen ID-code configuratie voor containers gevonden!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "Container registratie is niet actief!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "Container {{ primaryID }} is toegevoegd!",
  "MSG_ADD_CONTAINER_FAILED": "Container registratie mislukt!",
  "MSG_CONTAINER_LABEL_PRINTED": "Container label geprint!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "Container Label {{ containerID }} kon niet geprint worden: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "Geen actieve container types opgezet!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "Geen ID Code Label is geprint, het zal moeilijk zijn om acteraf een container te identificeren via een gegenereerde barcode!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "Geen ID Code Label is geprint, werkstation is niet correct opgezet"
}
